body {
    overflow-x: hidden;
}

.ornamen1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    z-index: -3;
    animation-name: o1;
    animation-duration: 1s;
}

@keyframes o1 {
    from {top: -20vh;}
    to {top: 0;}
}

input {
    text-align: center;
}

.ornamen2 {
    position: absolute;
    bottom: -2vh;
    left: 0;
    width: 100vw;
    z-index: -3;
    animation-name: o2;
    animation-duration: 1.3s;
}

@keyframes o2 {
    from {bottom: -20vh;}
    to {bottom: 0;}
}

::placeholder {
    text-align: center;
}